
.two-col{
   overflow-x: scroll;
    display: grid;
    width:99%;
    align-content: center;
    grid-template-columns: auto auto;
    grid-gap: 10px;
    padding: 10px;
}
.three-col{
  overflow-x: scroll;
    display: grid;
    width:99%;
    align-content: center;
    grid-template-columns: auto auto auto;
    grid-gap: 10px;
    padding: 10px;
}
.four-col{
  overflow-x: scroll;
    display: grid;
    width:99%;
    align-content: center;
    grid-template-columns: auto auto auto auto;
    grid-gap: 10px;
    padding: 10px;
}
.five-col{
  overflow-x: scroll;
    display: grid;
    width:99%;
    align-content: center;
    grid-template-columns: auto auto auto auto auto;
    grid-gap: 10px;
    padding: 10px;
}

.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
  }
  
  /* Modal Content */
  .modal-content {
    background-color: #fefefe;
    margin: auto;
    padding: 20px;
    border: 1px solid #888;
    width: 80%;
  }
  
  /* The Close Button */
  .close {
    color: #aaaaaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
  }
  
  .close:hover,
  .close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
  }





  .tab {
    font-family: Arial, Helvetica, sans-serif;
    border-collapse: collapse;
    width: 100%;
  }
  
  .tab td, .tab th {
    border: 1px solid #ddd;
    padding: 8px;
  }
  
  .tab tr:nth-child(even){background-color: #f2f2f2;}
  
  .tab tr:hover {background-color: #ddd;}
  
  .tab th {
    padding-top: 12px;
    padding-bottom: 12px;
    text-align: left;
    background-color: #4CAF50;
    color: white;
  }